{% block footer_bottom %}
    <div class="footer-bottom">
        <div class="container">
            <div class="footer-bottom__wrap">
                <ul class="footer-bottom__links">
                    <li class="footer-bottom__item">
                        <a href="#" class="footer-bottom__link">Данные публичной оферты</a>
                    </li>
                    <li class="footer-bottom__item">
                        <a href="#" class="footer-bottom__link">Политика конфиденциальности</a>
                    </li>
                    <li class="footer-bottom__item">
                        <a href="#" class="footer-bottom__link">Политика безопастности платежей</a>
                    </li>
                </ul>
                <div class="footer-bottom__text">© Интернет-магазин зеркал, 2015-2022</div>
            </div>
        </div>
    </div><!-- .footer-bottom -->
{% endblock %}
